<div>
    <h2 id="1">Firstly</h2>
    <p>
        Guildion's Community Guidelines are designed to keep your community safe. These guidelines stipulate that Guildion is permitted or prohibited, and applies to all types of Guild content. All community guidelines can be found below.
    </p>
    <p><br></p>
    <hr/>
    <p><br></p>

    <h2 id="2">Outline</h2>

    <ol>
        <li>
            <a href="/en/document/policies/community_guideline_policy">Guildion Community Policy</a>
        </li>
        <li>
            <a href="/en/document/policies/community_guideline_members_rule">Members Communication Rule</a>
        </li>
        <li>
            <a href="/en/document/policies/community_guideline_contents_rule">Guildion Contents Rule</a>
        </li>
        <li>
            <a href="/en/document/policies/community_guideline_service_rule">Guildion Service Rule</a>
        </li>
    </ol>
</div>
